/*#region #slider-product-detail*/
	#slider-product-detail-1 {
	    @include border();
	    .owl-item {
	        height: auto;
	    }
	    .item {
	        cursor: pointer;
	        display: block;
	        overflow: hidden;
	    }
	    .owl-nav {
	        [class*=owl-] {
	            bottom: 0;
	            top: inherit;
	            width: 35px;
	            height: 35px;
	            padding: 0;
	            i {
	                font-size: 25px;
	                line-height: 35px;
	            }
	            &:hover {
	                background-color: $primary-color;
	                border-color: $primary-color;
	            }
	        }
	        .owl-next {
	            right: 0;
	        }
	        .owl-prev {
	            right: 35px;
	        }
	    }
	}
	#slider-product-detail-2 {
	    width: 90%;
	    margin: 0 auto;
	    margin-top: 10px;
	    .item {
	        @include center-img-nohover();
	        @include border();
	        @include animation();
	        min-height: 67px;
	        img {
	            @include animation();
	            -webkit-filter: grayscale(100%);
	            /* Safari 6.0 - 9.0 */
	            filter: grayscale(100%);
	            cursor: pointer;
	            width: 100%;
	            height: auto;
	            max-width: inherit;
	        }
	        &:hover {
	            border-color: $primary-color;
	            img {
	                -webkit-filter: grayscale(0%);
	                /* Safari 6.0 - 9.0 */
	                filter: grayscale(0%);
	            }
	        }
	    }
	    .current .item {
	        border-color: $primary-color;
	        img {
	            -webkit-filter: grayscale(0%);
	            /* Safari 6.0 - 9.0 */
	            filter: grayscale(0%);
	        }
	    }
	    .owl-nav {
	        [class*=owl-] {
	            top: calc(50% - 20px);
	            width: auto;
	            height: auto;
	            padding: 0;
	            color: $primary-color;
	            background-color: transparent;
	            border: none;
	            i {
	                font-size: 40px;
	                line-height: 40px;
	            }
	        }
	        .owl-next {
	            right: -5%;
	        }
	        .owl-prev {
	            left: -5%;
	        }
	    }
	}
/*#endregion*/
/*#region #product-related*/
	#related-slider {
		.owl-item > div:nth-child(1) {
	    	margin: 1px;
	    }
		.owl-nav {
		    [class*=owl-] {
		        @include animation();
		        background-color: $primary-color;
		        border-radius: 50%;
		        border: none;
		        width: 50px;
		        height: 50px;
		        text-align: center;
		        padding: 0px;
		        top: calc(50% - 25px);

		        i {
		            line-height: 50px;
		        }

		        &:hover {
		            background-color: $bg-black;
		        }
		    }

		    .owl-next {
		        right: -100px
		    }

		    .owl-prev {
		        left: -100px
		    }
		}
	}
/*#endregion*/

/*#region #productdetail*/
	#productdetail {
		.section-header {
			> * {
				float: left;
			}
			.img-container {
				width: calc(40% - 15px);
				margin-right: 15px;
			}
			.text-container {
				width: calc(60% - 15px);
				margin-left: 15px;
				margin-right: 0;
				.des {
					@include border-top();
					@include border-bottom();
					margin-top: 10px;
					margin-bottom: 10px;
					padding-top: 10px;
					padding-bottom: 10px;
				}
				.price {
					> * {
						display: inline-block;
					}
					.new-price {
						margin-right: 5px;
						font-weight: $font-weight-bold;
					}
					.old-price {
						text-decoration: line-through;
						color: $gray;
						margin-left: 5px;
					}
					&:last-child {
						margin-right: 0;
					}
				}
				.btn-container {
					> * {
						float: left;
					}
					input {
						width: 100px;
						margin-right: 20px;
					}
					.btn {
						text-transform: uppercase;
						font-weight: $font-weight-bold;
						i {
							margin-right: 5px;
						}
					}
				}
			}
		}		
		.section-body {
			.tab-header {
				@include border-bottom($size:2px,$color:$primary-color);
				-webkit-box-pack: start;-webkit-justify-content: flex-start;-ms-flex-pack: start;justify-content: flex-start;
				li {
					list-style: none;
					a {
						display: block;
						padding: 6px 25px;
						text-transform: uppercase;
						font-weight: bold;
					}
					&.active,&:hover {
						a {
							background-color: $primary-color;
							color: $white;
						}
					}
				}
			}
			.tab-body {
				// @include border();
				// padding: 15px;
				padding-top: 20px;
				.tab-content {
					height: 300px;
					overflow: hidden;
				}
				.tab-footer {
					margin-top: 20px;
					position: relative;
					&:before {
						position: absolute;
						content: "";
						width: 100%;
						height: 50px;
						background: rgba(255,255,255,0);
						background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 10%, rgba(255,255,255,0.95) 100%);
						background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(10%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0.95)));
						background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 10%, rgba(255,255,255,0.95) 100%);
						background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 10%, rgba(255,255,255,0.95) 100%);
						background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 10%, rgba(255,255,255,0.95) 100%);
						background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 10%, rgba(255,255,255,0.95) 100%);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255255255', endColorstr='#255255255', GradientType=0);
						top: -70px;
						left: 0;
					}
					.btn {
						@include border($size:2px,$color: $primary-color);
						background: transparent;
						color: $black;
						font-weight: $font-weight-bold;
						padding: 6px 40px;
						i {
							margin-left: 5px;
						}
						&:hover {
							background-color: $primary-color;
							color: $white;
						}
					}
				}
			}
			.social-container {
			    @include border-top();
			    padding-top: 10px;
			    color: $gray;

			    label {
			        font-weight: $font-weight-normal;
			        margin-bottom: 0;
			    }

			    a {
			        display: inline-block;
			        margin-left: 10px;
			        color: $gray;

			        &:hover {
			            color: $primary-color;
			        }
			    }
			}
		}
	}
/*#endregion*/

@media screen and (min-width: 1920px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (min-width: 1200px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
    /*#region product*/
      #slider-product-detail-2 {
      	width: 100%;
        .item {
          min-height: 84px
        }
      }
    #productdetail {
		.section-header {
			.img-container {
				width: calc(40% - 7.5px);
				margin-right: 7.5px;
			}
			.text-container {
				width: calc(60% - 7.5px);
				margin-left: 7.5px;
			}
		}
	}
    /*#endregion*/

    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    /*#region product*/
      #slider-product-detail-2 {
        .item {
          min-height: 110px;
        }
      }
    #productdetail {
		.section-header {
			> * {
				float: none;
			}
			.img-container {
				width: 100%;
				margin-right: 0;
			}
			.text-container {
				width: 100%;
				margin-top: 20px;
				margin-left: 0;
			}
		}
	}
    /*#endregion*/

    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
    /*#region product*/
      #slider-product-detail-2 {
        .item {
          min-height: 108px
        }
      }
    /*#endregion*/

    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
    /*#region product*/
      #slider-product-detail-2 {
        .item {
          min-height: 90px
        }
      }
    /*#endregion*/
    
    /*#region product*/
    /*#endregion*/
}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/